Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Add new project

Create a new project

POST/v1/projects
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Request body
requiredapplication/json
project_namestringrequired
Responses
200

Response for status 200

projectobjectrequired
Show properties
project_idstringrequired
project_namestringrequired
created_atstring | nullrequired
organization_idstringrequired
project_idstringrequired
Try it
Server
Authorization
Bodyapplication/json
Request
curl -X POST 'https://api.judgmentlabs.ai/v1/projects' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "project_name": "string"
}'
Response
{
  "project": {
    "project_id": "string",
    "project_name": "string",
    "created_at": "string",
    "organization_id": "string"
  },
  "project_id": "string"
}

Was this page helpful?